using Microsoft.AspNetCore.Components.WebView.Maui;

namespace TIAMMobileApp
{
    public partial class MainPage : ContentPage
    {
        

        public MainPage()
        {
            BlazorWebViewHandler.BlazorWebViewMapper.AppendToMapping("CustomBlazorWebViewMapper", (handler, view) =>
            {
#if IOS
    var configs = handler.PlatformView.Configuration;
    configs.AllowsInlineMediaPlayback = true;
#endif
            });
            InitializeComponent();
        }
    }
}